» Ubuntu » Paquets

Error

two or more packages specified (libghc-hscolour-dev precise)